[ Identification | Description | Input parameters | Links ]

# The `Test_FZP_simple` Instrument

Simple test instrument for the FZP_simple component

## Identification

- Site: DTU
- Author: Peter Willendrup (pkwi@fysik.dtu.dkl)
- Origin: DTU
- Date: March 2023

## Description

    Simple test instrument for the FZP_simple component

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
lambda0 | AA | Centre of wavelength distribution | 10
dlambda | AA | Width of wavelength distribution | 1e-1
l1 | m | Distance source to FZP | 40

## Links

- Source code for `Test_FZP_simple.instr`.
- <reference/HTML link>

[ Identification | Description | Input parameters | Links ]